package com.aiotagro.common.core.web.domain;

import lombok.Data;

@Data
public class BaseResponse {
    private int code = 200;
    private String msg = "success";

    public BaseResponse(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public BaseResponse() {
    }

   


}
